.contact-container * {
    box-sizing: content-box;
}    
.contact-container {
    position: fixed;
    right: 0;
    z-index: 99999999;
    bottom: 80px;
    transform: translateX(100%);
    transition: transform 0.4s ease-in-out;
}
.contact-container.visible {
    transform: translateX(-10px);
}
.contact {    
    background-color: #000000;
    border-radius: 16px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.2), 0 16px 20px rgba(0,0,0,0.2);
    border: 5px solid #e63619;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: Verdana, sans-serif;  
    position: relative;
    height: 110px;    
    width: 350px;
    max-width: calc(100% - 10px);
}
.contact span.close-btn {
    width: 20px;
    height: 20px;
    border: 0;
    cursor: pointer;
    position: absolute;
    top: 5px;
    right: 5px;
}
.contact span.close-btn svg {
    stroke: #e63619;
    width: 20px;
    height: 20px;
}
.contact span.close-btn:focus {
    outline: none;
}
.contact div {
    background-color: #e63619;
    border-radius: 0 0 10px 10px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 18px;
    padding: 2px 0 6px;
    position: absolute;
    top: 0;
    left: 50%;
    margin: 0;
    transform: translateX(-50%);
    text-align: center;
    width: 280px;
}
.contact ul {
    display: flex;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.contact ul li {
    margin: 24px 6px 0 6px;
}
.contact ul li a {
    border: 4px solid #BFE2FF;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 48px;
    font-size: 24px;
    color: #e63619;
    width: 48px;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
}
.contact ul li a:hover {
    border-color: #e63619;
    color: #000;
    box-shadow: 0 9px 12px -9px #e63619;
}
.contact-btn {
    border-radius: 30px;
    background-color: #e63619;
    border: 2px solid #e63619;
    box-shadow: 0 4px 12px rgba(0,0,0,0.2), 0 16px 20px rgba(0,0,0,0.2);
    color: #fff;
    cursor: pointer;
    padding: 12px 20px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99999999;
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
    font-family: Verdana, sans-serif;      
    text-transform: uppercase;
    transition: all 0.4s ease-in-out;
}
.contact-btn:hover {
    background-color: #ffffff;
    color: #e63619;
}
.contact-btn:focus {
    outline: none;
}
@media screen and (max-width: 480px) {
    .contact-container.visible {
        transform: translateX(0px);
    }
    .contact-btn {
        right: 10px;
    }
}